@import url('./fonts.css');

body {
  height: 100vh;
  margin: 0;
  display: flex;
  justify-content: center;
  align-items: center;
  background: hsla(350, 73%, 44%, 1);

  background: linear-gradient(
    90deg,
    hsla(350, 73%, 44%, 1) 100%,
    hsla(274, 65%, 12%, 1) 100%
  );

  background: -moz-linear-gradient(
    90deg,
    hsla(350, 73%, 44%, 1) 0%,
    hsla(274, 65%, 12%, 1) 100%
  );

  background: -webkit-linear-gradient(
    90deg,
    hsla(350, 73%, 44%, 1) 0%,
    hsla(274, 65%, 12%, 0.9) 100%
  );
  font-family: dm-sans;
}

.form-container {
  background-color: white;
  border-radius: 12px;
  box-shadow: rgba(60, 64, 67, 0.3) 0px 1px 2px 0px, rgba(60, 64, 67, 0.15) 0px 1px 3px 1px;
  text-align: center;

  display: flex;
  flex-direction: row;
  justify-content: center;
  align-items: center;

}

input {
  background-color: #edf0f5;
  border: none;
  font-size: 22px;
  line-height: 28px;
  padding: 8px 12px;
  margin-bottom: 12px;
  border-radius: 8px;
}

input:focus{
  border: none;
  color: black;
}

button{
  background-color: #023E8A;
  color: white;
  border: none;
  font-size: 22px;
  line-height: 28px;
  padding:12px;
  border-radius: 8px;
  cursor: pointer;
  font-weight: 800;
}

.forget-note{
  font-size: 12px;
  color: #023E8A;
  font-weight: 400;
  font-style: italic;
}

#form {
  display: flex;
  flex-direction: column;
  padding: 24px 20px;
}

#form h1 {
  text-align: center;
  font-family: dm-sans;
  font-weight: 800;
}

.label{
  font-size: 12px;
  text-align: left;
  padding-bottom: 8px;
  color: #46556c;
}

.logo{
  margin: 0px auto;
  width: 60px;
  height: 60px;
}


#errorMessage {
  font-size: 12px;
  color: red;
  font-weight: 400;
  font-style: italic;
}
